{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "蓝微Star",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "蓝微Star",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/task/task",
			"style": {
				"navigationBarTitleText": "蓝微Star",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/school/school",
			"style": {
				"navigationBarTitleText": "蓝微Star",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/revenue/revenue",
			"style": {
				"navigationBarTitleText": "蓝微Star",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/task/detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/plugin/rank",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/plugin/star",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		},
		{
			"path": "pages/plugin/search",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f8f8f8",
				"backgroundColorBottom": "#f8f8f8",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"usingComponents": true
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "蓝微Star",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#b8babb"
	},
	"tabBar": {
		"backgroundColor": "#ffffff",
		"borderStyle": "black",
		"selectedColor": "#212226",
		"list": [
			{
				"iconPath": "/static/tabbar/home.png",
				"pagePath": "pages/index/index",
				"selectedIconPath": "/static/tabbar/home-fill.png",
				"text": "首页"
			},
			{
				"iconPath": "/static/tabbar/task.png",
				"pagePath": "pages/task/task",
				"selectedIconPath": "/static/tabbar/task-fill.png",
				"text": "任务"
			},
			{
				"iconPath": "/static/tabbar/school.png",
				"pagePath": "pages/school/school",
				"selectedIconPath": "/static/tabbar/school-fill.png",
				"text": "商学院"
			},
			{
				"iconPath": "/static/tabbar/income.png",
				"pagePath": "pages/revenue/revenue",
				"selectedIconPath": "/static/tabbar/income-fill.png",
				"text": "收益"
			},
			{
				"iconPath": "/static/tabbar/mine.png",
				"pagePath": "pages/user/user",
				"selectedIconPath": "/static/tabbar/mine-fill.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}
